@media only screen and (max-width: 1868px) { .footer-bg { width: auto !important; height: 100%; }
  .home-page-banner .home-page-banner-bg { width: auto !important; height: 100%; } }
@media only screen and (max-width: 1700px) { .page-copy { width: 70%; }
  .head-office-agents { width: 80%; }
  .main-menu .main-menu-item .main-link { padding-left: 8px; padding-right: 8px; }
  .btn { min-width: 180px; }
  .latest-links-title { font-size: 60px !important; line-height: 60px !important; }
  .latest-links-copy { font-size: 20px !important; } }
@media only screen and (max-width: 1600px) { .page-wrapper { width: 80%; } }
@media only screen and (max-width: 1500px) { .page-wrapper { width: 85%; } }
@media only screen and (max-width: 1400px) { .page-wrapper { width: 90%; } }
@media only screen and (max-width: 1366px) { .page-wrapper { width: 95%; }
  .text-content-wraper { width: 90%; }
  .content-page .text-content { width: 85%; }
  .home-page-banner h3 { font-size: 45px !important; line-height: 45px !important; }
  .latest-links-title { font-size: 55px !important; line-height: 55px !important; }
  .latest-links-copy { font-size: 18px !important; }
  .foot-agent-container { padding: 90px 0; } }
@media only screen and (max-width: 1279px) { /** Display and hide styles **/
  .main-actions, .main-menu .sub-menu-bg, .main-menu .main-menu-item .main-link:before { display: none; }
  .menu-mobile-toggle, .main-menu .submenu-mobile-toggle { display: block; }
  .main-menu.main-links { float: none !important; margin-top: 50px; }
  .main-menu.main-links .main-menu-item { display: block; width: 100%; border-bottom: 1px solid #acacac; }
  .main-menu.main-links .sub-menu { width: 100%; position: static; padding: 0 !important; visibility: visible; opacity: 1; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
  .main-menu .sub-menu .sub-menu-item:last-child a { background-image: none; }
  .main-menu .submenu-mobile-toggle { position: absolute; top: 0; right: 0; padding: 15px; }
  .main-menu .main-menu-item .main-link { padding-left: 0; }
  .content-page .text-content { width: 95%; } }
@media only screen and (max-width: 1100px) { .page-footer-content.with-image .image-bg { width: auto !important; height: 100%; }
  .latest-links-title { font-size: 50px !important; line-height: 50px !important; }
  .latest-links-copy { font-size: 16px !important; }
  .main-menu .main-menu-item .btn { margin: 0; } }
@media only screen and (max-width: 1023px) { .enquiry-form { width: 60%; }
  .foot-agent-container { padding: 90px 150px; } }
@media only screen and (max-width: 950px) { .search-box, .enquiry-form { width: 97%; }
  .custom-dropdown button { font-size: 17px; }
  .latest-links-title { font-size: 40px !important; line-height: 40x !important; }
  .latest-links-copy { font-size: 14px !important; }
  .animBlock { opacity: 1; filter: alpha(opacity=100); position: static; }
  .listing-main-banner-price-bed, .listing-main-banner-price-bath, .listing-main-banner-price-car { clear: right; } }
@media only screen and (max-width: 850px) { .custom-dropdown button, .custom-dropdown .dropdown-menu li { font-size: 14px; } }
@media only screen and (max-width: 768px) { .menu-mobile-toggle span { display: none; }
  /** Other mobile layout styles **/
  .menu-mobile-toggle { font-size: 34px; top: 40px; }
  .page-form-holder, .head-office-agents { width: 95%; }
  .head-office-agents { padding: 30px 0 0; }
  .content-page .text-content { top: -60px; }
  .text-content-wraper { width: 95%; }
  .content-page-header h1 { font-size: 50px; }
  .content-page-header .header-text.with-search { top: 33%; }
  .text-content-wraper h3 { font-size: 46px; padding-top: 20px; }
  .subpage-header, .static-main-image, .content-page-header { height: 370px; }
  .text-content-wraper .static-pages-copy { font-size: 32px; padding-bottom: 0; }
  .text-content-wraper h3:after { left: 0; margin: -10px 0; }
  .text-content-wraper h3, .text-content-wraper .static-pages-copy { text-align: left; font-family: AvenirLTStd-Book, Helvetica, Arial, sans-serif; -webkit-font-smoothing: antialiased; line-height: 1em; }
  .search-box { margin-top: -140px; }
  .table { display: block !important; }
  .table-cell { display: block !important; width: 100%; margin: 10px 0; padding: 0 !important; }
  .footer-top { padding: 30px 0; }
  .footer-top h4 { font-size: 23px; }
  .footer-top .footer-copy { color: #959595; font-size: 27px; font-family: AvenirLTStd-Book, Helvetica, Arial, sans-serif; -webkit-font-smoothing: antialiased; line-height: 1em; }
  .footer-bottom { padding: 20px 0; font-size: 12px; }
  .main-menu .main-menu-item .btn { margin: 0; }
  .token-input-dropdown-facebook { right: 2.5%; width: auto !important; margin-right: 35px; } }
@media only screen and (max-width: 767px) { .content-page-header .header-text, .content-page-header .header-text.with-search { top: 44%; }
  .content-page-header .listings-header { top: 40%; }
  .content-page-header .listings-header h1 { font-size: 31px; font-family: AvenirLTStd-Heavy, Helvetica, Arial, sans-serif; -webkit-font-smoothing: antialiased; color: #f47d30; }
  .content-page-header .listings-header h2 { font-size: 63px; }
  .offices-list-container .well { margin-bottom: 30px; }
  .advanced-search-holder, .search-box { margin-top: -60px; }
  .adv-search-actions .btn-search { width: 100%; }
  .adv-search-head.bottom-border { background: none; padding-bottom: 0; margin-bottom: 0; }
  .auctions-list, .inspections-list { padding-top: 20px; }
  .auction-separator, .inspection-separator { height: 30px; margin-bottom: 50px; }
  .search-basic .search-left { display: none !important; }
  .agent-header { height: 860px; }
  .agent-header.content-page-header h2, .listing-header.content-page-header h2 { display: block; }
  .agent-header .header-text { top: auto; bottom: 10%; left: 50%; -o-transform: translate(-50%, 0); -ms-transform: translate(-50%, 0); -moz-transform: translate(-50%, 0); -webkit-transform: translate(-50%, 0); transform: translate(-50%, 0); }
  .mobile-collapse { padding: 30px 0; border-bottom: 1px solid #c2c2c2; margin: 0; }
  .mobile-collapse > a { display: block; font: normal 42px AvenirLTStd-Book, Helvetica, Arial, sans-serif !important; line-height: 42px !important; color: #303030 !important; text-decoration: none !important; text-transform: none !important; }
  .mobile-collapse-holder { margin-left: 0; margin-right: 0; background-color: #f5f5f5; }
  .mobile-collapse-holder { padding: 20px; }
  .office-profile-about-holder.mobile-collapse-holder { padding: 0; padding-top: 20px; }
  .agent-details-testimonials-author { padding-top: 10px; margin-bottom: 50px; position: relative; }
  .agent-details-testimonials-author:after { content: ''; position: absolute; left: 0; bottom: -25px; width: 30px; height: 2px; background-color: #303030; }
  .content-page .agent-profile-well { top: auto; margin: 20px auto; }
  .office-profile-contact-details-container { padding: 0 20px; }
  .listing-image-carousel { margin: 0; }
  .listing-image-carousel .carousel-indicators { width: 90%; margin-left: -45%; }
  .listing-image-carousel .carousel-control.left { left: 10px; }
  .listing-image-carousel .carousel-control.right { right: 10px; }
  .listing-detail-btns { float: none; }
  .listing-contact-agents { text-align: center; }
  .listing-contact-agents .agent-pic { display: inline-block; width: 200px; height: 200px; }
  .listing-contact-agents .agent-info:last-of-type { margin-bottom: 0; }
  .listing-contact-agents .agent-info:last-of-type .agent-email { padding-bottom: 0; }
  .listing-details-bottom-agents { margin-top: -120px; padding-top: 120px; }
  .foot-agent-container { padding: 0; }
  .foot-agent-container .enquiry-form { width: 90%; }
  .foot-agent-container .enquiry-form .foot-agent-form { width: 100%; }
  .with-fullpage-bg .content-page-header { padding-top: 100px; padding-bottom: 0; height: auto; }
  .page-form-holder { margin: 100px auto; }
  .office-item-locality, .office-item-actions { height: auto; }
  .footer-top { border-top-width: 5px; }
  .footer-top h4 { margin: 0; font-size: 23px; }
  .footer-top .footer-copy { font-size: 23px; } }
@media only screen and (max-width: 700px) { .mobile-header { font-size: 50px; }
  .custom-dark-radio label { font-size: 30px; line-height: 25px; }
  .subpage-header, .static-main-image, .content-page-header { height: 270px; }
  .content-page-header h1, .agent-header .header-text h1, .listing-header .header-text h1 { font-size: 45px; }
  .content-page-header .listings-header h2 { font-size: 42px; }
  .text-content-wraper h3 { font-size: 32px; }
  .text-content-wraper .static-pages-copy { font-size: 25px; }
  .mobile-collapse > a { font-size: 35px !important; }
  .listing-info-item dd { font-size: 55px; }
  .footer-top h4 { font-size: 21px; }
  .footer-top .footer-copy { font-size: 21px; } }
@media only screen and (max-width: 479px) { .mobile-header { font-size: 34px; line-height: 45px; }
  .custom-dark-radio label { font-size: 20px; line-height: 22px; padding: 18px; }
  .mobile-search .search-field { padding-top: 20px; padding-bottom: 20px; }
  .content-page-header h1, .agent-header .header-text h1, .listing-header .header-text h1 { font-size: 40px; }
  .content-page-header .listings-header h1 { font-size: 28px; }
  .content-page-header .listings-header h2 { font-size: 35px; }
  .text-content-wraper h3 { font-size: 28px; }
  .text-content-wraper .static-pages-copy { font-size: 22px; }
  .mobile-collapse > a { font-size: 30px !important; }
  .listing-info-item dd { font-size: 50px; }
  .footer-top h4 { font-size: 19px; }
  .footer-top .footer-copy { font-size: 19px; } }
@media only screen and (max-width: 400px) { .mobile-header { font-size: 30px; line-height: 40px; }
  .custom-dark-radio label { font-size: 17px; line-height: 20px; padding: 15px; }
  .mobile-search .search-field { padding-top: 15px; padding-bottom: 15px; }
  .subpage-header, .static-main-image, .content-page-header { height: 200px; }
  .content-page-header h1, .agent-header .header-text h1, .listing-header .header-text h1 { font-size: 30px; }
  .content-page-header .listings-header h1 { font-size: 20px; }
  .content-page-header h2 { display: none; }
  .content-page-header .listings-header h2 { font-size: 28px; display: block; }
  .text-content-wraper h3 { font-size: 20px; }
  .text-content-wraper .static-pages-copy { font-size: 18px; }
  .mobile-collapse-holder > a { font-size: 27px !important; }
  .listing-info-item dd { font-size: 40px; }
  .footer-top h4 { font-size: 18px; }
  .footer-top .footer-copy { font-size: 18px; } }
@media only screen and (max-width: 320px) { .custom-dark-radio label { font-size: 15px; line-height: 18px; padding: 10px; }
  .footer-top h4 { font-size: 16px; }
  .footer-top .footer-copy { font-size: 16px; } }
@media only screen and (min-width: 1280px) { .main-menu.collapse, .footer-top .footer-nav.collapse { display: block; visibility: visible; height: auto; }
  .main-menu .sub-menu { display: block; } }
@media only screen and (min-width: 768px) { .advanced-refinements, .mobile-collapse-holder { display: block; visibility: visible; height: auto; }
  .mobile-collapse a > i { display: none !important; }
  .footer-top .footer-nav.collapse { display: block; visibility: visible; height: auto; } }
@media only screen and (max-width: 767px) { .mobile-collapse-bottom { margin: 0 5%; border-bottom: 1px solid #FFF; }
  .mobile-collapse-bottom .agent-enquiry-toggle { color: #FFF !important; -webkit-font-smoothing: antialiased; }
  .mobile-collapse-bottom a > i { color: #FFF !important; } }
@media only screen and (min-width: 768px) { .enquiry-form:nth-child(3) { margin-top: 50px; } }
@media only screen and (max-width: 767px) { .carousel-control { display: none; } }
